@charset "UTF-8";
.fl {
  float: left;
}
.fr {
  float: right;
}
.block {
  display: block;
  margin: 0 auto;
}
/* ----------------
	横屏样式开始
----------------- */
.cover {
  height: 100%;
  background-color: #816145;
  display: none;
}
.cover .iphone {
  display: block;
  width: 294px;
  height: 438px;
  position: absolute;
  left: 50%;
  top: 40%;
  margin-top: -219px;
  margin-left: -147px;
  background: url(../images/phone.png) no-repeat;
  background-size: 100% 100%;
  animation: zhuan 1.5s 0.3s infinite;
  -webkit-animation: zhuan 1.5s 0.3s infinite;
}
.cover p {
  position: absolute;
  top: 65%;
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 64px;
}
@keyframes zhuan {
  0% {
    transform: rotate(-90deg);
  }
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-90deg);
  }
}
@-webkit-keyframes zhuan {
  0% {
    -webkit-transform: rotate(-90deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-90deg);
  }
}
/* ----------------
	横屏样式结束
----------------- */
/* ---------------
	公共样式
--------------- */
body,
html {
  width: 100%;
  height: 100%;
}
.wrap {
  position: relative;
  width: 100%;
  min-width: 1113px;
  box-sizing: border-box;
  padding-bottom: 30px;
  background: url(../images/mainBg.png) repeat center top / 100% auto;
}
.container {
  position: relative;
  width: 1113px;
  margin: 0 auto;
}
.header {
  position: absolute;
  width: 100%;
  top: 0;
  height: 80px;
  background-color: rgba(255, 255, 255, 0.19);
}
.header .logo a,
.header .logo img {
  display: block;
}
.header .nav li {
  float: left;
  font-size: 18px;
  line-height: 80px;
  margin: 0 40px;
}
.header .nav li a {
  display: block;
  position: relative;
  color: #457fc6;
  transition: .5s;
}
.header .nav li a:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
  height: 3px;
  background-color: transparent;
}
.header .nav li.on a {
  color: #fff;
  text-shadow: #fff 0 0 5px;
  -webkit-text-shadow: #fff 0 0 5px;
  -moz-text-shadow: #fff 0 0 5px;
}
.header .nav li.on a:after {
  background-color: #fff;
}
.header .nav li:hover a {
  color: #fff;
  text-shadow: #fff 0 0 5px;
  -webkit-text-shadow: #fff 0 0 5px;
  -moz-text-shadow: #fff 0 0 5px;
}
.header .nav li:hover a:after {
  background-color: #fff;
}
.banner img {
  display: block;
  width: 100%;
}
.main {
  position: relative;
  padding-bottom: 30px;
  padding-top: 90px;
  margin-top: -90px;
  z-index: 9;
  background: url(../images/BL.png) left bottom, url(../images/BR.png) right bottom;
  background-repeat: no-repeat;
}
.main h2 {
  position: absolute;
  top: -90px;
  width: 100%;
  height: 180px;
  box-sizing: border-box;
  padding-left: 50px;
  font-size: 30px;
  line-height: 110px;
  color: #457fc6;
  background: url(../images/h2Bg.png) no-repeat left top;
}
.main h2:after {
  content: attr(english);
  display: inline-block;
  vertical-align: middle;
  color: #b6b6b6;
  font-size: 20px;
  font-weight: normal;
}
.text {
  margin: 0 20px;
}
.text p {
  font-size: 18px;
  color: #333;
  text-indent: 2em;
  line-height: 36px;
  text-align: justify;
  text-justify: inter-ideograph;
}
.text a {
  color: #333;
}
.text img {
  display: block;
  padding: 25px 0;
  margin: 0 auto;
}
.text span {
  color: #457fc6;
}
/* ---------------
	版权footer
--------------- */
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  line-height: 30px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  background-color: #816145;
}
.footer img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
/* ---------------
	首页index
--------------- */
.index {
  height: 100%;
  min-height: 600px;
  background-image: url(../images/indexBg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.index .enter {
  position: absolute;
  top: 85.3%;
  left: 62.5%;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -moz-animation: enter 1s ease-in-out infinite alternate both;
  -webkit-animation: enter 1s ease-in-out infinite alternate both;
  -o-animation: enter 1s ease-in-out infinite alternate both;
  -ms-animation: enter 1s ease-in-out infinite alternate both;
  animation: enter 1s ease-in-out infinite alternate both;
}
.index .enter img {
  display: block;
}
.index .footer {
  background-color: transparent;
}
@-webkit-keyframes enter {
  form {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes enter {
  form {
    -moz-transform: scale(1);
    transform: scale(1);
  }
  to {
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
@-o-keyframes enter {
  form {
    -o-transform: scale(1);
    transform: scale(1);
  }
  to {
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-ms-keyframes enter {
  form {
    -ms-transform: scale(1);
    transform: scale(1);
  }
  to {
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes enter {
  form {
    transform: scale(1);
  }
  to {
    transform: scale(1.1);
  }
}
/* ---------------
	简介about
--------------- */
.about .tabWrap {
  margin-top: 20px;
}
.about .tabWrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.about .tabWrap li {
  -webkit-box-flex: 1;
  -ms-flex: auto;
  -webkit-flex: auto;
  flex: auto;
  font-size: 18px;
  height: 51px;
  line-height: 70px;
  text-align: center;
  color: #fff;
  margin-right: 2px;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url(../images/bgOff.png);
  background-size: 100% 33px;
  cursor: pointer;
}
.about .tabWrap li img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 3px;
}
.about .tabWrap li.on {
  background-image: url(../images/bgOn.png);
  background-size: 100% 51px;
  color: #333;
}
.about .tabWrap li:last-child {
  margin-right: 0;
}
.about .tabWrap .word {
  box-sizing: border-box;
  padding: 25px 30px;
  margin: 0;
  border: 1px solid #758caa;
  background-color: rgba(255, 255, 255, 0.6);
}
.about .tabWrap .word h3 {
  font-size: 24px;
  text-align: center;
  color: #457fc6;
  margin-bottom: 10px;
}
.about .more {
  text-align: center;
  padding: 45px 0 70px;
}
.about .more a {
  position: relative;
  top: 0;
  left: 0;
  -moz-animation: more 4s ease-in-out infinite alternate both;
  -webkit-animation: more 4s ease-in-out infinite alternate both;
  -o-animation: more 4s ease-in-out infinite alternate both;
  animation: more 4s ease-in-out infinite alternate both;
  display: inline-block;
  color: #816145;
  font-size: 25px;
}
@-webkit-keyframes more {
  0% {
    top: 0;
    left: 0;
  }
  25% {
    top: 25px;
    left: -25px;
  }
  50% {
    top: 50px;
    left: 0;
  }
  75% {
    top: 25px;
    left: 25px;
  }
  100% {
    top: 0;
    left: 0;
  }
}
@-moz-keyframes more {
  0% {
    top: 0;
    left: 0;
  }
  25% {
    top: 25px;
    left: -25px;
  }
  50% {
    top: 50px;
    left: 0;
  }
  75% {
    top: 25px;
    left: 25px;
  }
  100% {
    top: 0;
    left: 0;
  }
}
@-o-keyframes more {
  0% {
    top: 0;
    left: 0;
  }
  25% {
    top: 25px;
    left: -25px;
  }
  50% {
    top: 50px;
    left: 0;
  }
  75% {
    top: 25px;
    left: 25px;
  }
  100% {
    top: 0;
    left: 0;
  }
}
@-ms-keyframes more {
  0% {
    top: 0;
    left: 0;
  }
  25% {
    top: 25px;
    left: -25px;
  }
  50% {
    top: 50px;
    left: 0;
  }
  75% {
    top: 25px;
    left: 25px;
  }
  100% {
    top: 0;
    left: 0;
  }
}
@keyframes more {
  0% {
    top: 0;
    left: 0;
  }
  25% {
    top: 25px;
    left: -25px;
  }
  50% {
    top: 50px;
    left: 0;
  }
  75% {
    top: 25px;
    left: 25px;
  }
  100% {
    top: 0;
    left: 0;
  }
}
/* ---------------
	职位job
--------------- */
.job .text p {
  line-height: 40px;
}
.job .step p {
  text-indent: 0;
}
/* ---------------
	计划plan
--------------- */
.plan h3 {
  font-size: 24px;
  color: #457fc6;
  text-align: center;
  margin: 15px 0 10px;
}
.plan h3 img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.plan .noI {
  position: relative;
}
.plan .noI p {
  text-indent: 0;
}
.plan .noI img {
  position: absolute;
  right: 0;
  top: -75px;
  padding: 0;
}
.plan .jobWrap {
  margin-top: 26px;
}
.plan .jobWrap .company {
  line-height: 40px;
  font-size: 22px;
  color: #fff;
  background-color: #457fc6;
  text-align: center;
}
.plan .jobWrap li {
  margin-bottom: 10px;
}
.plan .jobWrap p {
  border-bottom: 2px dashed #457fc6;
  line-height: 70px;
  padding: 0 30px;
  font-size: 18px;
  color: #457fc6;
}
.plan .jobWrap p:last-child {
  border-bottom: none;
}
.plan .jobWrap p span {
  display: inline-block;
  vertical-align: top;
}
.plan .jobWrap p span:nth-child(1) {
  width: 300px;
}
.plan .jobWrap p span:nth-child(2) {
  width: 650px;
}
.plan .jobWrap p span:nth-child(2):before {
  content: '工作地点：';
}
.plan .jobWrap p a {
  display: inline-block;
  vertical-align: top;
  color: #457fc6;
}
/* ---------------
	加入join
--------------- */
.join .tab {
  padding: 0 75px 40px;
  border-bottom: 7px solid #457fc6;
  margin-bottom: 25px;
}
.join .tab li {
  display: inline-block;
  vertical-align: top;
  width: 190px;
  height: 61px;
  line-height: 61px;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  color: #fff;
  margin: 10px 23px;
  cursor: pointer;
  background: url(../images/joinOff.png) no-repeat;
}
.join .tab li.on {
  background: url(../images/joinOn.png) no-repeat;
}
.join .jobWrap {
  margin: 0 5px;
}
.join .jobWrap li {
  position: relative;
  padding-bottom: 30px;
  border-bottom: 3px dashed #457fc6;
  margin-bottom: 10px;
}
.join .jobWrap li h3 {
  display: inline-block;
  padding: 0 30px;
  line-height: 40px;
  color: #fff;
  font-size: 22px;
  background-color: #457fc6;
  text-align: center;
}
.join .jobWrap li h3.icon:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 27px;
  height: 31px;
  background: url(../images/h3T.png) no-repeat;
  margin-left: 12px;
}
.join .jobWrap li span {
  display: block;
  line-height: 40px;
  color: #333;
  font-size: 22px;
  margin: 15px 0 15px 36px;
}
.join .jobWrap li p {
  position: relative;
  font-size: 20px;
  line-height: 30px;
  color: #333;
  margin: 15px 0 10px 36px;
  padding-left: 100px;
}
.join .jobWrap li p:before {
  position: absolute;
  left: 0;
  font-weight: bold;
}
.join .jobWrap li p:nth-child(3):before {
  content: '岗位职责：';
}
.join .jobWrap li p:nth-child(4):before {
  content: '岗位要求：';
}
.join .jobWrap li p:nth-child(5):before {
  content: '工作地点：';
}
.join .jobWrap li a {
  position: absolute;
  right: 0;
  bottom: 10px;
}
/* ---------------
	联系contact
--------------- */
